Skip all navigation and go to page content
NN/LM Home About NER | Contact NER | Feedback |Site Map | Help | Bookmark and Share

Support for browser IE6 ends Aug 31, 2009

Why the change?

As the cost for maintaining multiple versions of internet browsers continues to rise, software developers Microsoft and Mozilla have begun to scale back support for older “legacy” versions of their browsers. Narrowing the focus of support to one or two versions of code offers immediate benefits to developers: increased efficiencies in both maintenance and resources at reduced expense.

NLM plans to follow suit by limiting technical support for their DOCLINE and Loansome Doc applications to the following internet browsers:

  1. Internet Explorer 7.x (IE7)
  2. Internet Explorer 8.x (IE8)
  3. Firefox 3.5

Technical support for Internet Explorer 6.x (IE6) will end officially on August 31, 2009.

What if I am unable to upgrade?

If you have used DOCLINE successfully with your current browser, there is no reason why you cannot continue to do so; however, NLM and the NN/LM will no longer provide technical support after the August deadline. NLM does not recommend the use of non-supported browsers with DOCLINE.

How can I tell what version of Internet Explorer I am using?

METHOD A: Check icons

  • If your Internet Explorer icon is a “blue e” encircled by a blue ring, then you’re using IE6 and you will want to upgrade;
  • If your Internet Explorer icon is a “blue e” encircled by a yellow ring, then you’ve already upgraded to IE7 or IE8.

METHOD B1:  Check the version number for Internet Explorer

  1. Open Internet Explorer; scroll to the very top.
  2. In the menu bar, click “Help”.
  3. Click “About Internet Explorer”; a dialog box appears with the version of IE you are using.

METHOD B2:  Check the version number for Firefox:

  1. Open Firefox; scroll to the very top.
  2. In the menu bar, click “Help”.
  3. Click “About Mozilla Firefox”; a dialog box appears with the version of Firefox you are using.

How do I upgrade the browser on my workstation?

Select one of the following two links to download an upgrade to your browser:

What if I’m a QuickDOC user?

NLM is aware that currently there is no technical support for the QuickDoc user community. If you are concerned about what impact upgrading your browser will have on QuickDoc functionality, please post your concerns to the QuickDOC-L listserv. Most likely, other QuickDoc users have already experienced a certain measure of success updating their own browsers.

Comments are closed.

Please visit WP-Admin > Options > Snap Shots and enter the Snap Shots key. How to find your key